@charset "UTF-8";
/* CSS Document */


html, body { 
	margin:0; 
	padding:0;
	/*height: 100%;*/
	width:100%; 
}

body { 
	background-color:#ffffff; 
	font-family:arial;
	font-weight:bold;
	font-size:11px;
	line-height:11px;
	color:#ffffff;
	text-align:left;
	-webkit-font-smoothing: antialiased;
}


/* Styles relating to the forms */
form {
	
}

input {
	width: 175px;
	height: 12px;
	font-family:arial;
	font-size:11px;
	line-height:11px;
	color:#ffffff;
	background-color: #333333;
	-webkit-appearance: none;
	border:none;
	padding:2px;
    -webkit-appearance: none;  
    filter: alpha(opacity=0);
    outline: none;
    text-align: left;
    margin-left: 10px;
}


.nojQuery {
    /* CSS-only hover styles go here */
    text-decoration: none;
    opacity: 1;
}

/* Styles relating to the header area */
header {
	height:30px;
	background-color:#000000; 
	
}

a  {
	/*background-color:#dedede; */
	color:#ffffff;
	text-decoration:none;
}

a:hover  {
	opacity: .5;
}

a.social_buttons_media  {
	/*background-color:#dedede; */
	color:#000000;
	text-decoration:none;
}

#div_float_left {
	float:left;
	margin: 7px 0 0 40px;
}

#div_float_right {
	float: right;
	margin: 10px 40px 0 0;
}

/* Styles relating to the body area */
#social_buttons {
	width: 100%;
	height: 100%;
	text-align: right;
	margin-top: 25px;
}

.facebook_button {
	
}

.instagram_button {
	margin-left: 15px;
	margin-right: 40px;
}

.login_box {
	width: 614px;
	height: 400px;
	margin: 0 auto;
    
}

#center_layout {
	width: 100%;
	height: 100%;
}

img{
	max-width: 100%;
}

@media only screen and (max-width: 640px) {

	body { 
		font-size:16px;
		line-height:22px;
	}

	header {
   		height: auto;
   		width: 100%;
   		background-color:#000000;
   		overflow: hidden;
   		margin-bottom: 20px;
	}

	header #div_float_left {
		display: none;
	}

	#social_buttons {
		position: relative;
		height: auto;
		float: none;
		text-align: center;
		overflow: auto;
		display: block;
	}
	
	#div_float_right {
		text-align: center;
		width: 100%;
		float: none;
	}

	.login_box {
		width: 60%;
	}

	#center_layout {
		overflow: hidden;
		width: 100%;
		height: 100%;
		position:absolute;
	}


}

